{
    "config": {
        "is_test_mode": false,
        "mysql_config": {
            "host": "127.0.0.1",
            "port": 3306,
            "username": "root",
            "password": "root",
            "timeout_sec": 60
        },
        "mongo_config": {
            "conn_str": "mongodb://restheart:R3ste4rt%21@127.0.0.1:27017/",
            "timeout_ms": 10000
        },
        "media_server_id": "SVMEDIAS000000000000FCAA14A004BF",
        "src_ip": "127.0.0.1",
        "vms_ip": "127.0.0.1",
        "sink_ip": "127.0.0.1",
        "sink_port": 20005,
        "base_image_dir": "/media/vdata/vimages",
        "site_id": -1,
        "max_channels": -1
    }
}